table.display thead th {
  padding: 3px 18px 3px 10px;
  border-bottom: 1px solid black;
  cursor: pointer;
  * cursor: hand;
  font-family:Arial, Helvetica, sans-serif;
}
table.display tfoot th {
  border-top: 1px solid black;
}
.FixedHeader_Cloned th {
  background-color: white;
}
.DTTT_container {
  position:fixed; 
  top:33px;
  left:1100px;
  z-index:199;
}
th, td {
  height: 120px;
}
td {
  border-right:1px solid #ddd;
}
th:focus {
  outline:none !important;
}
.left_cell {
  background-color: white  !important;
  border-right: 1px solid black  !important;
  text-align: center;
  padding:0 !important;
}
.right_cell {
  background-color: white !important;
  border-left: 1px solid black;
  text-align: center;
}
th > i {
  float:right;
  color:#999;
  font-size:12px;
}
.sorting_asc > i:before {
  content:"\e155"
}
.sorting_desc > i:before {
  content:"\e156"
}
.dataTables_filter {
  position:fixed;
  width:400px;
  top:10px;
  left:680px;
  z-index:199;
}
.dataTables_filter label {
  width:100%;
}
.FixedHeader_Cloned.fixedLeft > table > tfoot {
  display:none;
}
.table {
  font-size:12px;
}
.header {
  position:fixed;
  top:10px;
  left:215px;
  z-index:199;
}
.toggle-dropdown {
  position:fixed;
  top:0;
  left:50%;
  z-index:200;
  display:none;
  max-width:900px;
  margin-left:-450px;
  padding:8px;
  overflow:hidden;
  border:1px solid #000;
  border-top:none;
  background:#fff;
}
.toggle-close {
  position:absolute;
  right:10px;
  top:5px;
  z-index:201;
}
.toggle-open {
  position:absolute;
  left:-145px;
  top:20px;
}
.toggle-open.off .btn {
  background-color:#ccc;
  border-color:#666;
}
.toggle-dropdown ul {
  margin:0;
	padding:0;
  list-style:none;
  font-size:13px;
}
.toggle-dropdown li {
  clear:left;
}
a.off {
  color:#ccc;
}
.heading {
  font-weight:bold;
  border-bottom:1px solid #000;
  float:left;
}
.heading > a:hover {
  text-decoration:none;
}
@media print {
  a,
  img,
  tfoot,
  .FixedHeader_Cloned,
  .dataTables_filter,
  .DTTT_container,
  .toggle-dropdown,
  .header {
    display:none !important;
  }
  table {page-break-inside:auto;}
  tr {page-break-inside:avoid; page-break-after:auto;}
}